 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1 .u-slider-1 {
  min-height: 613px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Carouselslide1.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 154px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 294px 0 274px;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/saab_11.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-3 {
  margin: 154px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 294px 0 274px;
}

.u-section-1 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/saab_21.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-5 {
  margin: 154px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 294px 0 274px;
}

.u-section-1 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Carouselslide3.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-1 .u-text-7 {
  margin: 154px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 294px 0 274px;
}

.u-section-1 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Carouselslide5.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-1 .u-text-9 {
  margin: 154px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 294px 0 274px;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-slider-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: 409px;
    margin-left: 174px;
    margin-right: 194px;
  }

  .u-section-1 .u-text-4 {
    width: 409px;
    margin-left: 174px;
    margin-right: 194px;
  }

  .u-section-1 .u-text-6 {
    width: 409px;
    margin-left: 174px;
    margin-right: 194px;
  }

  .u-section-1 .u-text-8 {
    width: 409px;
    margin-left: 174px;
    margin-right: 194px;
  }

  .u-section-1 .u-text-10 {
    width: 409px;
    margin-left: 174px;
    margin-right: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 94px;
    margin-right: 114px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 94px;
    margin-right: 114px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 94px;
    margin-right: 114px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 94px;
    margin-right: 114px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 94px;
    margin-right: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 24px;
    margin-right: 44px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 24px;
    margin-right: 44px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 24px;
    margin-right: 44px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 24px;
    margin-right: 44px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 24px;
    margin-right: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 514px;
}

.u-section-2 .u-slider-1 {
  min-height: 462px;
  width: 893px;
  margin: 42px auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  left: 256px;
  right: auto;
  bottom: -24px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-2 .u-image-1 {
  width: 174px;
  height: 52px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-2 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-2 .u-slider-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-slider-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 565px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-gallery-1 {
  height: 571px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 17px 17px;
  grid-template-columns: auto auto auto auto;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-gallery-1 {
    height: 471px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1372px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1443px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4258px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4329px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2655px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2726px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 339px;
}

.u-section-4 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-3 {
  width: 680px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-4 {
  width: 680px;
  margin: 12px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 37px auto 53px;
}

.u-section-4 .u-icon-1 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }

  .u-section-4 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 311px;
}